<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="HandyControl" version="3.5.1" targetFramework="net48" />
  <package id="LayUI.Wpf" version="1.0.2.240407" targetFramework="net48" />
  <package id="System.Drawing.Common" version="8.0.3" targetFramework="net48" />
</packages>